@charset "EUC-KR";

#cctvGrid{
	width:100%;
	height:75vh;
	margin:0;
	display:grid;
	gap:2px;
	grid-template-columns:repeat(6, 1fr);
 	grid-template-rows:repeat(4, minmax(1%, 1fr));
}
@media (max-width: 1440px) {
	#cctvGrid{
		height:unset;
		grid-template-columns:repeat(4, 1fr);
		grid-auto-rows:1fr;
	}
}
@media (max-width: 1024px) {
	#cctvGrid{
		grid-template-columns:repeat(3, 1fr);
		grid-auto-rows:1fr;
	}
}
@media (max-width: 768px) {
	#cctvGrid{
		grid-template-columns:repeat(2, 1fr);
		grid-auto-rows:1fr;
	}
}